/* Default */

.site-inner {
	padding-bottom: 144px;
	padding-bottom: 14.4em;
}

/* Free Quote Page */

body.page-template-template-freequote {
	color: #ffffff;
}

body.page-template-template-freequote h1,
body.page-template-template-freequote h2,
body.page-template-template-freequote h3,
body.page-template-template-freequote h4,
body.page-template-template-freequote h5,
body.page-template-template-freequote h6 {
	color: #ffffff;
}

body.page-template-template-freequote .content-sidebar-wrap {
	background-color: #15a5d9;
}

body.page-template-template-freequote form#gform_3 input:not(.gform_button),
body.page-template-template-freequote form#gform_3 select {
	background-color: #1880ab;
	color: #ffffff;
}

body.page-template-template-freequote form#gform_3 input:not(.gform_button) {
    color: transparent;
    text-shadow: 0 0 0 #ffffff;
	/*&:focus {
		outline: none;
	}*/
}

body.page-template-template-freequote form#gform_14 input:not(.gform_button),
body.page-template-template-freequote form#gform_14 select {
	background-color: #1880ab;
	color: #ffffff;
}

body.page-template-template-freequote form#gform_14 input:not(.gform_button) {
    color: transparent;
    text-shadow: 0 0 0 #ffffff;
	/*&:focus {
		outline: none;
	}*/
}
/* Beaver Builder Fix */

.fl-builder-edit button {
	position: relative;
	width: auto;
}

.fl-builder-edit input[type="number"]{
	text-indent: 0;
}

.gform_wrapper .gform_footer {
	text-align: center;
}

.gform_wrapper .gform_ajax_spinner {
	display: inline-block;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-top: 2em;
	text-align: center;
}

/* Front Page */

/** Default **/

body.home {
	font-family: 'Poppins', 'Lato', 'Open Sans', sans-serif;
	font-weight: 400;
}

.home h1,
.home h2,
.home h3,
.home h4,
.home h5,
.home h6 {
	font-family: 'Poppins', 'Lato', 'Open Sans', sans-serif;
	font-weight: 700;
}

.home h2 {
	font-size: 40px;
	font-size: 2.5rem;
	font-weight: 600;
	text-transform: none;
}

.home h4 {
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 300;
}

:focus {
	outline: 0 none;
}

.over-white h2,
.over-white h4 {
	color: #142954;
}

.over-dark h2 {
	color: #ffffff;
}

.home .site-inner {
	padding-bottom: 0;
}

.home .entry {
	margin-bottom: 0;
}

.home .entry-content p {
	color: #666666;
	font-size: 15px;
	font-size: 0.938rem;
	font-weight: 300;
	line-height: 1.6;
}

/** Buttons **/

.fl-builder-content .fl-button-wrap a.fl-button {
	border: 1px solid #142954;
}

.fl-builder-content .fl-button-wrap a.fl-button * {
	color: #142954;
}

.fl-builder-content .large-button a.fl-button {
	border-radius: 71px;
	border-radius: 3.55em;
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 600;
	min-width: 300px;
	padding: 25px 24px 26px;
	padding: 1.25em 1.2em 1.3em;
}

.fl-builder-content .large-button a.fl-button:hover {
	background-color: #f5c000;
	border-color: #f5c000;
}

.fl-builder-content .large-button a.fl-button:hover * {
	color: #142954;
}

/** Get Instant Quote **/

.fl-builder-content .get-instant-quote-button a.fl-button {
	background-color: transparent;
	border: 7px solid rgba(136, 205, 63, 0.3);
	border-radius: 70px;
	border-radius: 2.917em;
	color: #142954;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 600;
	line-height: 1;
	padding: 0;
	text-align: center;
}

.fl-builder-content .over-white .get-instant-quote-button a.fl-button {
	border-color: rgba(245, 192, 0, 0.3);
}

.fl-builder-content .get-instant-quote-button a.fl-button * {
	background-color: #f5c000;
	border-radius: 70px;
	border-radius: 2.917em;
	color: #142954;
	display: block;
	padding: 22px 43px 24px;
	padding: 0.917em 1.792em 1em;
}

.fl-builder-content .get-instant-quote-button a.fl-button:hover {
	border-color: rgba(255, 255, 255, 0.3);
}


.fl-builder-content .get-instant-quote-button a.fl-button:hover * {
	background-color: #ffffff;
}

.fl-builder-content .over-white .get-instant-quote-button a.fl-button:hover {
	background-color: #f5c000;
	border-color: #f5c000;
}

.fl-builder-content .over-white .get-instant-quote-button a.fl-button:hover * {
	background-color: #f5c000;
}

/** Header Top Bar **/

.header-top-bar {
	color: #000000;
	font-family: 'Poppins', 'Lato', 'Open Sans', sans-serif;
    font-weight: 500;
}

.html-established {
	color: #0092de;
	font-size: 25px;
	font-size: 1.563rem;
	font-weight: 600;
}

.header-top-bar-right .fl-col-content {
	display: block;
	text-align: right;
}

.header-top-bar-right .fl-col-content .fl-module {
	display: inline-block;
	vertical-align: top;
	width: auto;
}

.html-header-top-bar-phone a {
	/* background: url(images/header-top-bar-phone-icon.png) no-repeat left 23px; */
	background: url(images/header-top-bar-phone-icon.png) no-repeat left center;
}

.fl-theme-builder-header-scrolled .html-header-top-bar-phone {
	/* background-position: left 7px; */
	-webkit-transition: all 0.4s ease-in-out, background-position left 7px;
    -moz-transition: all 0.4s ease-in-out, background-position left 7px;
    transition: all 0.4s ease-in-out, background-position left 7px;
}

.html-header-top-bar-phone,
.html-header-top-bar-phone .fl-module-content a {
	font-size: 28px;
	font-size: 1.75rem;
	font-weight: 700;
}

.html-header-top-bar-phone .fl-module-content a {
	color: #88cd3f;
	padding-left: 31px;
	padding-left: 1.107em;
}

.html-header-top-low-price-icon {
	background: url(images/low-price-guarantee-icon.png) no-repeat left center;
}

.html-header-top-low-price-icon,
.html-header-top-low-price-icon a {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.313;
	text-transform: uppercase;
}

.html-header-top-fast-delivery {
	background: url(images/fast-delivery-icon.png) no-repeat left center;
}

.html-header-top-fast-delivery,
.html-header-top-fast-delivery a {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.313;
	text-transform: uppercase;
}

/** Home Main Menu **/

.home-main-menu a {
	font-weight: 400;
}

.home-main-menu .button {
	background-color: transparent;
}

.home-main-menu .button a {
	background-color: #ffffff;
	border-radius: 45px;
	border-radius: 2.813em;
	font-weight: 700;
}

.home-main-menu ul li ul li {
	font-size: 16px;
	font-size: 1rem;
}

.home-main-menu .fl-menu-horizontal.fl-toggle-arrows .fl-menu-toggle {
	display: none;
}

.home-main-menu .menu li {
	border: 0 none;
}

.home-main-menu .menu li.button:hover {
	background-color: transparent;
}

.home-main-menu .menu li.how-to-order {
	margin-left: 12px;
	margin-left: 0.75em;
}

.home-main-menu .menu a {
	padding: 15px 10px;
	padding: 0.938em 0.625em;
}

.home-main-menu .menu .button a {
	padding: 14px 27px 15px;
	padding: 0.875em 1.688em 0.938em;
}

.home-main-menu .fl-menu-horizontal.fl-toggle-arrows .fl-has-submenu-container a {
	padding-right: 10px;
	padding-right: 0.625em;
}

.home-main-menu .menu > li > a:hover,
.home-main-menu .menu > li > a:focus,
.home-main-menu .menu > li > .fl-has-submenu-container:hover > a,
.home-main-menu .menu > li > .fl-has-submenu-container.focus > a,
.home-main-menu .sub-menu > li > a:hover,
.home-main-menu .sub-menu > li > a:focus,
.home-main-menu .sub-menu > li > .fl-has-submenu-container:hover > a,
.home-main-menu .sub-menu > li > .fl-has-submenu-container.focus > a,
.home-main-menu .menu > li.current-menu-item > a,
.home-main-menu .menu > li.current-menu-item > .fl-has-submenu-container > a,
.home-main-menu .sub-menu > li.current-menu-item > a,
.home-main-menu .sub-menu > li.current-menu-item > .fl-has-submenu-container > a {
	background-color: transparent;
	color: #ffd765;
}

.home-main-menu .menu > li.current-menu-item > a,
.home-main-menu .menu > li.current-menu-item > .fl-has-submenu-container > a,
.home-main-menu .sub-menu > li.current-menu-item > a,
.home-main-menu .sub-menu > li.current-menu-item > .fl-has-submenu-container > a {
	font-weight: 700;
	padding-right: 14px;
	padding-right: 0.875em;
}

.fl-builder-content .fl-node-5b5ea61637f26 .menu > li.button > a {
	color: #142954;
}

.home-main-menu .menu > li.button > a:hover,
.home-main-menu .menu > li.button > a:focus,
.home-main-menu .menu > li.button > .fl-has-submenu-container:hover > a,
.home-main-menu .menu > li.button > .fl-has-submenu-container.focus > a,
.home-main-menu .menu > li.current-menu-item.button > a {
	background-color: #f5c000;
	border-radius: 23px;
	border-radius: 1.438em;
	padding: 14px 27px 15px;
	padding: 0.875em 1.688em 0.938em;
}

.home-main-menu .menu > li.how-to-order.button > a {
	background-color: #f5c000;
}

.home-main-menu .menu > li.how-to-order.button > a:hover {
	background-color: #ffffff;
}

.fl-module-menu .fl-menu .sub-menu {
	background-color: #00aede;
}

/* Wordpress Default */

div.site-inner {
	padding-top: 44px;
	padding-top: 4.4em;
}

/** Header **/

.heading-wrap {
	margin: 0 auto;
	max-width: 1003px;
	overflow: hidden;
	padding-bottom: 47px;
	padding-bottom: 4.7em;
}

.home .heading-wrap {
	display: none;
}

.heading-wrap .heading-div {
    float:left;
}

.heading-wrap h1,
.heading-wrap .heading-div h1 {
	color: #ffffff;
	font-size: 36px;
	font-size: 2.25rem;
	margin-left: 10px;
	margin-left: 0.278em;
}

.heading-wrap .heading-div-second {
    margin-left: 10px;
    float: right;
}

.heading-wrap .heading-div-second h1 {
	color: #fff;
    margin-bottom: 0px;
}

/** Main Content **/

body.home .site-inner {
	padding-top: 0;
}

.home .entry-title {
	display: none;
}

.home .content-sidebar-wrap {
	box-shadow: none;
	margin: 0;
	max-width: 100%;
}

/** Feature Section **/

.feature-section {
	color: #ffffff;
}

.feature-section h2 {
	color: #f1b609;
	font-size: 38px;
	font-size: 2.375rem;
	text-transform: none;
}

.feature-section .heading-also-available h2 {
	color: #f1b609;
	font-size: 22px;
	font-size: 1.375rem;
}

.feature-section h3 {
	font-size: 28px;
	font-size: 1.75rem;
	font-weight: 600;
}

.feature-section h4 {
	font-size: 22px;
	font-size: 1.375rem;
	font-weight: 500;
	letter-spacing: -0.1px;
	line-height: 1.455;
	margin-bottom: 0;
}

.entry-content .feature-section p {
	color: #ffffff;
}

.star-list ul {
	margin-left: 0;
	padding-bottom: 0;
}

.entry-content .star-list ul {
	margin-bottom: 0;
}

.star-list li {
	background: url(images/star-list-icon.png) no-repeat left top;
	color: #ffffff;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.25;
	margin-bottom: 8px;
	margin-bottom: 0.5em;
	padding-left: 19px;
	padding-left: 1.188em;
}

.entry-content .star-list ul > li {
	list-style-type: none;
}

/** Popular Products **/

.popular-product-names {
	background-color: #f5c000;
}

.popular-products h3,
.popular-products h3 a {
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 600;
}

.popular-products a {
	color: #142954;
}

.with-box-shadow.fl-col > .fl-col-content {
	position: relative;
	z-index: 0;
}

.with-box-shadow.fl-col > .fl-col-content::before {
	background-image: url(images/popular-product-background.png);
	background-repeat: no-repeat;
	background-size: contain;
	bottom: -76px;
	content: " ";
	height: 419px;
	left: -26px;
	max-width: 129%;
	position: absolute;
	width: 474px;
	z-index: -1;
}

.popular-product-excerpt {
	background-color: #ffffff;
	border-left: 1px solid #c5c5c5;
	border-right: 1px solid #c5c5c5;
}

.popular-product-view-button {
	background-image: url(images/view-details-button-background.png);
	background-repeat: no-repeat;
	background-size: cover;
	border-bottom: 1px solid #c5c5c5;
	border-left: 1px solid #c5c5c5;
	border-right: 1px solid #c5c5c5;
}

.fl-builder-content .popular-product-view-button a.fl-button {
	border: 0 none;
	border-radius: 37px;
	border-radius: 2.643em;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 500;
	padding: 9px 31px 10px;
	padding: 0.643em 2.214em 0.714em;
}

.fl-builder-content .popular-product-view-button a.fl-button:hover {
	background-color: #f5c000;
}

.fl-builder-content .popular-product-view-button a.fl-button * {
	color: #142954;
}

/** Come With **/

.come-with {
	color: #ffffff;
}

.come-with h3 {
	font-size: 18px;
	font-size: 1.125rem;
	font-weight: 300;
	line-height: 1.389;
}

/** Why Choose Us **/

.fl-builder-content .why-choose-us a.fl-button {
	background-color: transparent;
	border-color: #ffffff;
}

.fl-builder-content .why-choose-us a.fl-button * {
	color: #ffffff;
}

.why-choose-us-list ul {
	margin-left: 0;
}

.why-choose-us-list li {
	color: #ffffff;
	font-size: 22px;
	font-size: 1.375rem;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 23px;
	margin-bottom: 1.045em;
	padding-top: 1px;
}

.why-choose-us-list ul li {
	background: url(images/check-list-style-image.png) no-repeat 0 0;
	padding-left: 32px;
	padding-left: 1.455em;
}

.why-choose-us-list ul > li {
	list-style-type: none;
}

/** Specialist **/

.specialist-description {
	background-color: #ffffff;
	margin-top: -102px;
	margin-top: -10.2em;
}

.entry-content .specialist-description p {
	margin-bottom: 1.6em;
}

.specialist-description strong {
	font-size: 15px;
	font-size: 0.938rem;
	font-weight: 500;
	line-height: 1.533;
}

/** Tips & Tricks **/

.tips-and-tricks h2.fl-post-grid-title,
.tips-and-tricks h2.fl-post-grid-title a {
	color: #142954;
	font-size: 22px;
	font-size: 1.375rem;
	font-weight: 500;
	line-height: 1.364;
}

.tips-and-tricks .entry {
	margin-bottom: 6px;
	margin-bottom: 0.6em;
}

.tips-and-tricks .fl-module-post-grid .fl-module-content {
	overflow: visible;
}

.tips-and-tricks .fl-module-post-grid .fl-post-grid-post {
	border-color: #c5c5c5;
	position: relative;
	z-index: 0;
}

.tips-and-tricks .fl-module-post-grid .fl-post-grid-post::before {
	background-image: url(images/popular-product-background.png);
    background-repeat: no-repeat;
    background-size: contain;
    bottom: -76px;
    content: " ";
	display: block;
    height: 419px;
    left: -26px;
    max-width: 129%;
    position: absolute;
    width: 474px;
    z-index: -1;
}

.tips-and-tricks .fl-module-post-grid .fl-post-grid-text {
	background-color: #ffffff;
	padding-bottom: 99px;
	padding-bottom: 7.071em;
	padding-top: 20px;
	padding-top: 1.429em;
}

.tips-and-tricks p {
	font-weight: 300;
}

.tips-and-tricks .fl-post-grid-content {
	margin-left: 2px;
}

.tips-and-tricks .fl-module-post-grid .fl-post-grid-post a.blog-read-more {
	display: none;
}

.view-post-wrap {
	background-image: url(images/view-details-button-background.png);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 15px 20 18px;
	padding: 1.5em 2em 1.8em;
	text-align: center;
}

.tips-and-tricks .view-post-wrap {
	bottom: 0;
	position: absolute;
	width: 100%;
}

.view-post-wrap a.button {
	background-color: #ffffff;
	border: 0 none;
	border-radius: 37px;
	border-radius: 2.643em;
	color: #142954;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 500;
	padding: 9px 31px 10px;
	padding: 0.643em 2.214em 0.714em;
}

.view-post-wrap a.button:hover,
.view-post-wrap a.button:focus {
	background-color: #f5c000;
	color: #142954;
}

/* Experts */

.entry-content .experts p {
	line-height: 1.667;
	margin-bottom: 25px;
	margin-bottom: 1.667em;
}

.experts .read-more {
	color: #142954;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 500;
}

.experts .read-more-less {
	display: none;
}

.experts .read-more:hover {
	color: #ffd765;
}

/* Testimonials */

.our-clients .bx-wrapper {
	background-color: transparent;
	border: 0 none;
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
	margin: 0 auto 106px;
	margin-bottom: 10.6em;
}

.fl-builder-content .our-clients .bx-wrapper .bx-viewport {
	overflow: visible !important;
}

.testimonial_car .testimonail_content {
	color: #033333;
	font-size: 18px;
	font-size: 1.125rem;
	font-weight: 200;
	line-height: 1.667;
	margin-bottom: 26px;
	margin-bottom: 1.444em;
	max-height: 342px;
	min-height: 342px;
	padding: 65px 54px 44px;
	padding: 3.611em 3em 2.444em;
	position: relative;
	text-align: center;
	z-index: 0;
}

.testimonial_car .testimonail_content::before{
	background-image: url(images/testimonial-background.png);
    background-repeat: no-repeat;
    background-size: contain;
    bottom: -50px;
    content: " ";
    height: 431px;
    left: -40px;
    position: absolute;
    width: 554px;
    z-index: -1;
}

.testimonial_car div[aria-hidden="false"] .testimonail_content {
	background-image: url(images/active-testimonial-background.png);
    background-repeat: no-repeat;
	color: #ffffff;
}

.testimonial_car div[aria-hidden="false"] .testimonail_content::before {
	display: none;
}

.testimonail_member_details {
	margin-left: 30px;
	margin-left: 3em;
	overflow: hidden;
}

.testimonail_member_image {
	float: left;
	margin-right: 14px;
	margin-right: 1.4em;
}

.testimonail_member_image img {
	border-radius: 66px;
}

.testimonail_member {
	float: left;
	margin-top: 5px;
	margin-top: 0.5em;
}

.testimonail_member p {
	margin-bottom: 0;
}

.entry-content .testimonail_member p {
	color: #000000;
	font-size: 18px;
	font-size: 1.125rem;
	font-weight: 400;
}

.entry-content .testimonail_member p span {
	color: #666666;
	display: block;
	font-size: 15px;
	font-size: 0.938rem;
	font-weight: 300;
	margin-top: -1px;
}

.our-clients .bx-wrapper .bx-pager.bx-default-pager a {
	background-color: #a0a0a0;
	-moz-border-radius: 22px;
    -webkit-border-radius: 22px;
    border-radius: 22px;
	height: 22px;
	margin-bottom: 4px;
	margin-top: 1px;
	width: 22px;
}

.our-clients .bx-wrapper .bx-pager {
	bottom: -106px;
	bottom: -12.471em;
}

.our-clients .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background-color: #142954;
}

.our-clients .bx-wrapper .bx-pager.bx-default-pager a:focus {
	background-color: #a0a0a0;
}

.our-clients .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #142954;
	-moz-border-radius: 27px;
    -webkit-border-radius: 27px;
    border-radius: 27px;
	height: 27px;
	margin-bottom: 0;
	margin-top: 0;
	width: 27px;
}

/** Footer **/

footer.fl-builder-content-2267 {
	font-family: 'Poppins', 'Lato', 'Open Sans', sans-serif;
	font-size: 15px;
	font-size: 0.938rem;
	font-weight: 300;
	padding-top: 0;
	margin-top: 0;
}

footer.fl-builder-content-2267 h1,
footer.fl-builder-content-2267 h2,
footer.fl-builder-content-2267 h3,
footer.fl-builder-content-2267 h4,
footer.fl-builder-content-2267 h5,
footer.fl-builder-content-2267 h6 {
	font-family: 'Poppins', 'Lato', 'Open Sans', sans-serif;
	font-weight: 600;
}

footer.fl-builder-content-2267 h2 {
	font-size: 18px;
	font-size: 1.125rem;
	text-transform: none;
}

footer.fl-builder-content-2267 p,
footer.fl-builder-content-2267 a {
	font-size: 15px;
	font-size: 0.938rem;
	font-weight: 300;
}

footer.fl-builder-content-2267 .fl-module-menu .menu a {
	padding: 7px 0;
	padding: 0.467em 0;
}

footer.fl-builder-content-2267 .fl-icon-text {
	padding-left: 4px;
	padding-left: 0.267em;
}

footer.fl-builder-content-2267 .html-footer-phone a {
	background: url(images/footer-phone-icon.png) no-repeat left center;
	font-size: 35px;
	font-size: 2.188rem;
	font-weight: 600;
	padding-left: 48px;
	padding-left: 1.371em;
}

footer.fl-builder-content-2267.fl-builder-content .fl-row a:hover {
	color: #f5c000;
}

footer.fl-builder-content-2267.fl-builder-content .get-instant-quote-button a.fl-button:hover {
	color: #142954;
}

footer.fl-builder-content-2267 .footer-copyright p,
footer.fl-builder-content-2267 .footer-copyright a {
	font-weight: 400;
}

/** Mobile Menu **/

.home-main-menu.fl-module-menu .fl-menu-mobile-toggle {
	color: #ffffff;
	margin-top: 0;
	padding: 0;
}

.home-main-menu.fl-module-menu .fl-menu-mobile-toggle.fl-active {
	background-color: transparent;
	color: #ffd765;
}

.home-main-menu.fl-module-menu .fl-menu-mobile-toggle:hover {
	background-color: transparent;
	color: #ffffff;
}

/* Instant Quote Page */

.gform_wrapper #gform_3 .gfield_required {
	display: none;
}
.gform_wrapper #gform_14 .gfield_required {
	display: none;
}
/* Contact Us Page */

.captcha label {
	float: left;
    line-height: 24px;
}

div.file-upload img.wpcf7-captchac {
	float: left;
	top: auto;
}

div.captcha {
	background-color: transparent;
}

.file-upload div.captcha input[type="text"] {
	background-color: #e6e6e6;
	height: 48px;
}

/* New Product page */

.single-product .heading-wrap {
	max-width: 1146px;
}

.single-product.single .content-sidebar-wrap {
	max-width: 1146px;
}

.single-product.single .content {
	padding-left: 0;
	width: 100%;
}

.single-product .product-colors {
/* 	float: left;
	width: 46.96%; */
}

.single-product.single .content-sidebar-wrap .content h1:after {
	display: none;
}

.notice-instant-quote {
	background-color: #f4c000;
	padding: 10px;
}

.notice-instant-quote a {
	float: right;
	font-weight: 700;
	text-transform: uppercase;
}

/** Gravity Form **/

.single-product .gform_wrapper h1,
.single-product .gform_wrapper h2,
.single-product .gform_wrapper h3 {
	color: #cf0000;
	text-align: center;
}

.single-product .gform_wrapper .gfield_required {
	display: none;
}

/** Woocommerce **/

.single-product.woocommerce div.product {
	float: right;
	max-width: 500px;
	width: 100%;
}

.single-product.woocommerce div.product div.images.woocommerce-product-gallery {
	display: none;
}

.single-product.woocommerce div.product .product_title {
	display: none;
}

.single-product.woocommerce div.product p.price,
.single-product.woocommerce div.product span.price {
	display: none;
}

.single-product.woocommerce #content div.product div.summary,
.single-product.woocommerce div.product div.summary,
.single-product.woocommerce-page #content div.product div.summary,
.single-product.woocommerce-page div.product div.summary {
	width: 100%;
}

/* For Mobile */

.for-mobile {
	display: none;
}

.fl-builder-edit .for-mobile {
	display: block;
}

.for-mobile.html-header-top-bar-contact,
.for-mobile.html-header-top-bar-contact a {
	color: #ffffff;
}

.for-mobile.html-header-top-bar-phone .fl-module-content,
.for-mobile.html-header-top-bar-phone .fl-module-content a {
	color: #ffffff;
	font-size: 14px;
	font-size: 0.875rem;
}

.for-mobile.html-header-top-bar-phone .fl-module-content a {
	background: url(images/footer-phone-icon.png) no-repeat left center;
	background-size: 14px;
	/* background-size: 1em; */
}

/* Media Queries */

@media only screen and (max-width: 1241px) {
	
	/** Featured Section **/
	
	.feature-section-col.fl-col {
		margin: 0 auto;
		max-width: 630px;
		width: 100%;
	}
	
	.fl-builder-content .get-instant-quote-button a.fl-button {
		font-size: 22px;
		font-size: 1.467em;
	}
	
	footer.fl-builder-content-2267 .html-footer-phone a {
		font-size: 32px;
		font-size: 2.133em;
	}
	
}

@media only screen and (max-width: 1237px) and (min-width: 769px) {
	
	.bb-footer-widgets .fl-col {
		width: 25%;
	}
	
	.bb-footer-widget-4.fl-col {
		display: inline-block;
		float: none;
		width: 100%;
	}
	
	.bb-footer-widget-4 .fl-col-content {
		margin: 0 auto;
		max-width: 375px;
	}
	
}

@media only screen and (max-width: 1124px) {
	
	/** Come With **/
	
	.come-with .fl-col-small {
		width: 33.33%;
	}
	
	.come-with .fl-col-small:nth-child(4) {
		clear: both;
	}
	
}

@media only screen and (max-width: 900px) {
	
	/** Buttons**/
	
	.fl-builder-content .large-button a.fl-button {
		min-width: unset;
	}
	
}

@media only screen and (max-width: 768px) {
	
	/** Builder Default **/
	
	.fl-photo-align-left {
		text-align: center;
	}
	
	/** Popular Products **/
	
	.popular-products .fl-col-small {
		margin-bottom: 30px;
		margin-bottom: 3em;
		max-width: 370px;
	}
	
	/** Specialist **/
	
	.specialist-description.fl-module-rich-text > .fl-module-content {
		margin-top: 122px;
		margin-top: 12.2em;
	}
	
	/** Tips and Tricks **/
	
	.tips-and-tricks .fl-module-post-grid .fl-post-grid-post {
		margin: 0 auto 6px;
		margin-bottom: 0.6em;
		max-width: 370px;
	}
	
	/** Mobile Menu **/
	
	.home-main-menu .fl-menu-horizontal.fl-toggle-arrows .fl-menu-toggle {
		display: block;
	}
	
	.home-main-menu .menu .sub-menu a {
		padding-left: 20px;
		padding-left: 1.25em;
	}
	
	/* Site Inner */
	
	div.site-inner {
		background-size: auto 420px;
	}
	
	/** Mobile Fixes **/
	
	.center-on-mobile {
		text-align: center;
	}
	
	.add-mobile-fix.fl-col-small {
		max-width: 100%;
	}
	
	/* For Mobile */
	
	.for-mobile {
		display: block;
	}
	
	.two-col-mobile.fl-col {
		clear: none;
		float: left;
		text-align: center;
		width: 50% !important;
	}
	
}

@media only screen and (max-width: 767px) {
	
	.page-id-19 div.site-inner {
		padding-top: 44px;
		padding-top: 4.4em;
	}
	
}

@media only screen and (max-width: 451px) {
	
	/** Testimonials **/
	
	.testimonial_car .testimonail_content {
		font-size: 14px;
		font-size: 0.875rem;
	}
	
}

@media only screen and (max-width: 409px) {
	
	/** Popular Products **/
	
	.popular-products .fl-col-small {
		margin-left: 20px;
		margin-left: 2em;
		margin-right: 20px;
		margin-right: 2em;
	}
	
}
